{
  "MSG_CONTAINER_INCORRECT_STAY": "FR_FR Container has incorrect stay",
  "MSG_CONTAINER_STAY": "FR_FR This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "FR_FR The container will be registered as scanned in now. Are you sure ?",
  "TTL_CAPTURE_TARE_WEIGHT": "FR_FR Capture Tare Weight",
  "LBL_CONTAINER_ID": "FR_FR Container ID",
  "LBL_CONTAINER_TYPE": "FR_FR Container Type",
  "LBL_OLD_TARE": "FR_FR Old Tare",
  "LBL_EXPECTED_TARE": "FR_FR Expected Tare",
  "LBL_NEW_TARE": "FR_FR New Tare",
  "TTL_NEW_TARE_WEIGHT": "FR_FR New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "FR_FR Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "FR_FR Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "FR_FR New Tare should be filled and greater than 0"
}